CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
